Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 21:02:17
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 23:33:44
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 18:56:56
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 19:07:37
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
0.2139   	28.080   31.468   20.209   21.556   18.560   0.419    0.509    0.000    0.567    2.684    29.658   23.306   0.036    0.248    14.000   2.000    3.000    0.114    	system restarted with larget initial h2o2 injection
0.2175   	28.063   31.303   20.208   21.555   18.554   0.414    0.496    0.158    0.553    2.719    33.818   23.319   0.020    0.263    15.000   2.000    3.000    0.116    	voltage still tappers off too quickly
0.2222   	28.061   31.764   20.209   21.565   18.553   0.419    0.501    0.000    0.502    2.475    34.846   23.321   0.017    0.263    15.000   2.000    3.000    0.118    	increased base injection period to 4 seconds
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
2.4214   	26.287   30.223   21.112   22.403   18.664   0.441    0.533    0.433    0.564    5.799    28.753   23.278   0.039    2.359    153.000  2.000    3.000    1.271    	base injection period increased to 5.5 seconds
2.4328   	26.262   30.183   21.102   22.405   18.668   0.436    0.502    0.000    0.512    5.421    33.628   23.296   0.024    2.374    153.000  2.000    3.000    1.276    	system still unable to maintain voltage just on base injection - contamination?
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
2.4844   	26.265   30.078   21.097   22.362   18.700   0.435    0.516    0.000    0.464    5.645    34.454   23.298   0.051    2.426    156.000  2.000    3.000    1.296    	base injection changed to 140 amp/seconds
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
2.6153   	26.147   30.240   21.056   22.236   18.761   0.437    0.513    0.000    0.506    6.570    33.711   23.292   0.023    2.571    162.000  2.000    3.000    1.347    	base injection period reduced to 50 amp-seconds
2.7269   	25.957   30.270   20.843   22.117   18.812   0.438    0.536    0.095    0.565    3.283    29.236   23.280   -0.001   2.689    164.000  2.000    3.000    1.393    	prop stopped, short mission will commence shortly
2.7936   	25.911   35.468   20.880   22.079   18.846   0.437    0.510    0.000    0.508    3.016    35.065   23.300   0.011    2.760    166.000  2.000    3.000    1.413    	10 minute mission 200 rpm
9.5231   	25.884   35.658   20.131   21.095   19.632   0.505    0.492    0.000    0.513    4.419    34.033   23.315   0.033    8.130    258.000  13.000   4.800    3.110    	started prop at 150 rpm
9.5300   	25.861   35.493   20.128   21.092   19.635   0.503    0.498    0.054    0.529    4.598    32.852   23.315   0.013    8.138    258.000  13.000   4.800    3.112    	still needs four times more peroxide than it should
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
11.4236  	40.487   41.964   20.864   21.761   19.879   0.500    0.497    0.175    0.510    3.536    35.079   23.322   0.062    10.142   275.000  8.000    5.350    3.912    	vehicle back in the water, stack manifold filled with oil
11.4525  	36.420   41.738   20.961   21.743   19.885   0.509    0.502    0.000    0.510    4.134    34.924   23.322   -0.012   10.176   275.000  8.000    5.350    3.919    	prop speed up to 150 rpm (up from 100)
11.4928  	33.974   41.770   20.887   21.794   19.886   0.507    0.501    0.000    0.513    4.488    34.876   23.321   0.018    10.223   275.000  8.000    5.350    3.931    	prop up to 200 rpm
11.7825  	40.598   37.068   20.575   21.952   19.920   0.470    0.503    0.000    0.512    2.610    35.362   23.323   -0.007   10.706   279.000  8.000    5.350    4.026    	zero prop speed, vehicle leveled in the pool, some gas shift in anolyte tank
11.8236  	40.794   39.552   20.483   21.812   19.925   0.434    0.515    0.000    0.507    2.606    34.899   23.324   0.011    10.740   279.000  8.000    5.350    4.040    	lowering vehicle to the bottom of the pool
11.9475  	40.966   33.561   20.788   21.631   19.937   0.476    0.514    0.000    0.506    2.615    35.052   23.326   0.023    10.846   280.000  8.000    5.350    4.073    	vehicle at 18 degrees
12.0167  	40.551   33.530   20.708   21.566   19.950   0.391    0.525    0.167    0.498    2.741    34.615   23.324   0.006    10.914   281.000  9.000    5.650    4.089    	vehicle 1 metre from bottom
12.0339  	40.274   33.118   20.744   21.524   19.946   0.499    0.515    0.000    0.494    2.627    34.797   23.322   0.023    10.928   281.000  9.000    5.650    4.094    	vehicle at 35 feet!!!!!!!!!!!
12.0708  	40.134   32.626   20.718   21.499   19.954   0.504    0.511    0.000    0.502    2.977    35.073   23.323   -0.002   10.959   281.000  9.000    5.650    4.104    	50 RPM at 35 feet
12.0789  	40.074   32.588   20.698   21.469   19.955   0.467    0.511    0.000    0.497    3.334    34.906   23.319   0.019    10.968   281.000  9.000    5.650    4.107    	100 RPM, 35 feet
12.1025  	39.775   32.562   20.742   21.415   19.957   0.506    0.509    0.101    0.516    4.255    34.580   23.322   0.045    10.995   281.000  9.000    5.650    4.113    	150 RPM
12.2133  	39.642   39.769   20.476   21.335   19.983   0.403    0.523    0.096    0.496    5.300    34.499   23.320   0.046    11.155   282.000  9.000    5.650    4.142    	prop speed up to 200 rpm, still at 35 feet
12.6044  	39.699   33.951   20.329   21.061   20.024   0.509    0.510    0.038    0.508    3.110    35.249   23.326   0.036    11.888   290.000  9.000    5.650    4.267    	prop stopped and bringing vehicle back to the top
12.6564  	39.484   33.251   20.367   21.103   20.024   0.400    0.522    0.000    0.507    2.612    35.121   23.323   0.006    11.945   291.000  9.000    5.650    4.284    	vehicle at around 10 feet
12.7297  	39.140   38.432   20.524   21.001   20.025   0.510    0.518    0.000    0.508    2.726    34.233   23.328   0.017    12.008   291.000  9.000    5.650    4.304    	rapid ascent from 30 to 5 feet
16.2428  	29.165   39.543   23.860   23.296   20.577   0.566    0.564    0.000    0.514    2.804    33.761   23.326   0.008    15.538   320.000  8.000    6.000    5.411    	system in salt water - good work !!!!!!!!!!!!!!!!!!!!!!!!!1
16.2583  	28.719   39.412   23.942   23.417   20.580   0.563    0.565    0.000    0.521    2.821    33.734   23.322   -0.013   15.553   320.000  8.000    6.000    5.414    	stack voltage lower than in air, small shunt currents ???
17.2667  	28.570   38.795   22.803   23.401   20.389   0.567    0.567    0.000    0.498    2.758    35.155   23.333   0.019    16.663   333.000  14.000   6.000    5.757    	vehicle out of water, more h2o2 will be added before balasting
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
17.5117  	29.075   39.308   22.909   23.594   20.743   0.568    0.576    0.088    0.516    2.873    34.851   23.331   0.032    16.882   333.000  14.000   6.000    5.931    	base injection period increased to 60 amp-seconds
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
17.8403  	30.551   39.950   23.191   22.240   21.439   0.575    0.576    0.052    0.519    2.842    34.878   23.329   0.049    17.164   335.000  14.000   6.000    6.206    	system being charged with h202 to get air out of the center tank
18.2250  	36.563   39.739   23.540   20.962   22.327   0.580    0.584    0.000    0.512    2.807    34.847   23.331   0.000    17.462   335.000  2.000    5.950    6.551    	added 25 lbs of peroxide
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
18.5692  	37.092   39.928   23.428   21.776   22.919   0.583    0.590    0.171    0.510    2.985    34.524   23.336   0.054    17.726   335.000  2.000    5.950    6.799    	base injection period increased to 75 amp-seconds
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
18.5875  	37.114   39.900   23.450   21.798   22.941   0.582    0.594    0.000    0.526    2.832    34.561   23.332   0.056    17.740   335.000  2.000    5.950    6.810    	base injection period increased to 90 amp-seconds
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
18.8981  	29.866   39.677   23.720   23.153   23.205   0.597    0.605    0.000    0.518    2.896    33.709   23.337   0.060    17.994   342.000  2.000    5.950    6.977    	base injection period down to 75 amp-seconds
19.0747  	34.383   39.574   22.631   22.344   23.090   0.593    0.593    0.000    0.511    2.813    34.672   23.337   0.013    18.160   346.000  10.000   6.250    7.073    	stack voltage drops around 3 volts when lowered into salt water
19.8689  	35.976   38.974   23.381   23.372   22.341   0.592    0.615    0.000    0.523    2.914    33.824   23.334   0.008    18.817   356.000  10.000   6.250    7.445    	vehicle ballasted and back in the water, we loose 1-2 volts from shunt currents
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
20.2336  	32.026   39.054   23.015   23.631   21.918   0.596    0.618    0.000    0.528    2.920    34.002   23.333   0.036    19.241   369.000  15.000   6.550    7.550    	bsae injection period reduced to 65 amp-seconds
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
31.2511  	34.801   34.165   22.268   24.502   17.078   0.735    0.808    0.000    0.556    3.268    33.403   23.317   0.034    28.638   391.000  2.000    5.400    10.414   	base injection period increased to 73 amp-seconds
31.2578  	34.798   33.651   22.267   24.511   17.080   0.738    0.808    0.000    0.552    3.273    33.488   23.320   0.018    28.643   391.000  2.000    5.400    10.417   	some alarms have been modified - going to sea
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
36.0881  	30.388   30.420   21.567   20.523   16.270   0.804    0.897    0.000    0.544    3.454    32.849   23.317   0.032    32.805   404.000  0.000    5.000    11.867   	base injection period increased to 80 amp-seconds
36.2925  	30.859   31.335   22.243   21.250   16.378   0.817    0.906    0.084    0.567    8.132    32.539   23.333   0.045    32.972   404.000  0.000    5.000    11.929   	running in the harbor at 300 rpm prop speed
36.5039  	32.246   32.854   22.241   21.495   16.552   0.824    0.911    0.231    0.551    8.429    32.614   23.318   0.018    33.269   404.000  0.000    5.000    12.026   	system has not done make-up injection jet, will increase base period to 90
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
36.5114  	32.315   32.896   22.241   21.501   16.555   0.821    0.903    0.000    0.546    8.087    32.646   23.314   -0.007   33.281   404.000  0.000    5.000    12.028   	base period increased to 90 amp-sec
36.5964  	32.648   33.214   22.137   21.493   16.642   0.830    0.916    0.208    0.570    8.696    32.205   23.307   0.032    33.384   404.000  0.000    5.000    12.071   	prop stopped and restarted
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
38.1864  	35.975   35.822   22.489   24.273   18.558   0.825    0.911    0.000    0.567    3.509    33.475   23.319   0.007    34.818   415.000  10.000   5.000    12.751   	will run five missions @ full power, 60 minutes on, 5 min off
38.2989  	36.130   36.228   23.028   24.810   18.667   0.847    0.941    0.128    0.565    8.920    32.280   23.316   0.054    34.919   417.000  10.000   5.000    12.786   	started first mission (300 rpm)
39.8522  	40.160   40.001   24.303   26.430   20.349   0.860    0.952    0.012    0.572    7.924    32.610   23.319   0.017    36.894   420.000  6.000    5.150    13.698   	mission stopped and restarted, cat ans anolyte temp are bit high
40.3456  	38.839   40.328   24.145   25.137   20.703   0.849    0.928    0.000    0.523    3.429    34.002   23.326   0.065    37.367   423.000  0.000    4.850    13.995   	fc out of water for oil manifold inspection
41.1994  	38.049   39.548   25.011   26.926   22.292   0.869    0.969    0.000    0.552    3.602    33.192   23.328   0.025    37.893   429.000  7.000    5.050    14.628   	system back in the harbor, will start prop soon
41.2092  	37.917   39.511   25.194   27.129   22.293   0.865    0.959    0.000    0.558    3.556    33.553   23.328   0.057    37.901   429.000  7.000    5.050    14.633   	about 50 ml of water was drained from stack manifold, fresh oil put in
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
42.5761  	37.237   39.733   25.918   26.254   22.369   0.909    1.015    0.238    0.570    11.851   32.304   23.227   0.012    39.500   433.000  7.000    5.050    16.439   	restarted again at 300 rpm
42.5886  	38.614   39.906   26.314   26.470   22.371   0.900    1.009    0.243    0.568    10.886   32.654   23.229   0.003    39.520   433.000  7.000    5.050    16.449   	oops
42.8675  	36.759   40.231   26.268   26.431   22.321   0.886    0.976    0.000    0.555    3.655    34.124   23.237   0.022    39.972   433.000  7.000    5.050    16.690   	prop stopped again
42.9708  	35.602   39.606   26.292   26.349   22.300   0.920    1.033    0.241    0.570    8.150    31.672   23.238   0.027    40.036   433.000  7.000    5.050    16.747   	started prop again at 250 rpm
43.9239  	37.155   38.049   25.499   25.414   22.839   0.907    1.004    0.000    0.533    3.632    34.151   21.990   0.021    40.974   435.000  7.000    5.050    39.683   	mission stopped (send off-line) by mvc upon receiving red alarm from us
43.9692  	36.731   38.312   25.329   25.368   22.920   0.919    1.030    0.000    0.552    3.812    32.828   22.158   0.014    41.015   436.000  7.000    5.050    39.703   	mission restarted - prop at 250 rpm
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
44.8525  	35.088   39.229   26.451   26.118   22.428   0.941    1.055    0.000    0.562    8.414    32.629   22.527   0.029    42.189   438.000  7.000    5.050    40.290   	base injection period increased to 95 amp-secs
44.9972  	35.678   38.849   25.917   25.971   22.329   0.928    1.026    0.000    0.571    4.012    33.947   22.547   0.021    42.361   438.000  7.000    5.050    40.392   	i hour mission ended, new mission to start in 5 minutes
45.0689  	35.776   38.973   25.631   25.775   22.290   0.941    1.048    0.000    0.554    6.005    33.147   22.551   0.001    42.430   440.000  7.000    5.050    40.433   	new mission starting - 250 rpm
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
45.1986  	36.354   39.002   25.908   26.052   22.199   0.950    1.059    0.247    0.547    8.852    32.632   22.557   0.043    42.594   440.000  7.000    5.050    40.512   	anolyte pump current alarms raised a bit
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
45.4281  	37.605   38.763   25.694   26.798   22.081   0.930    1.031    0.000    0.547    3.731    34.302   22.587   0.025    42.886   440.000  7.000    5.050    40.670   	ending mission, system will be restarted with pro at 250 rpm
45.4394  	36.775   38.455   25.355   26.700   22.072   0.951    1.070    0.000    0.570    3.834    32.384   22.583   -0.004   42.890   440.000  7.000    5.050    40.677   	FC left in the harbor for overnight run - prop at 250 rpm (approx 300W)
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 17:19:26
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 17:21:21
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Log file Opened for append: Wed Dec 31 17:23:11
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
0.0936   	29.652   30.361   20.222   24.443   24.022   0.778    0.873    0.168    0.481    3.782    33.018   20.351   0.014    0.136    7.000    2.000    4.800    0.045    	system filled with 30 lbs of h2o2 after running out
0.1006   	29.765   30.421   20.224   24.445   24.010   0.821    0.949    0.172    0.520    4.101    29.090   20.339   0.037    0.136    8.000    2.000    4.800    0.049    	previous run time in salt water with load 53.52 hours
0.1067   	29.775   30.446   20.243   24.449   23.996   0.780    0.860    0.000    0.473    3.516    33.981   20.357   0.032    0.153    8.000    2.000    4.800    0.053    	going back in the harbor
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
0.1144   	29.882   30.662   20.250   24.461   23.990   0.782    0.870    0.000    0.495    3.612    33.215   20.355   0.002    0.161    8.000    2.000    4.800    0.058    	base injection period lowered to 65 amp-seconds
0.1239   	29.969   30.551   20.258   24.473   23.990   0.822    0.935    0.046    0.514    3.910    29.432   20.338   -0.032   0.168    8.000    2.000    4.800    0.063    	system was without peroxide for about two hours, no pumps running
0.1378   	30.028   30.876   20.285   24.472   23.980   0.788    0.885    0.000    0.490    3.658    32.300   20.357   0.010    0.188    9.000    2.000    4.800    0.068    	recovery battery drained to about 5 volts
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
0.1750   	30.333   30.843   20.345   24.461   23.944   0.766    0.853    0.000    0.484    3.501    34.390   20.376   0.001    0.231    10.000   2.000    4.800    0.087    	base injection adjustment delay reduced to 1 hour
0.2228   	30.653   31.045   20.420   24.429   23.917   0.783    0.870    0.000    0.490    3.586    33.336   20.380   0.055    0.266    10.000   2.000    4.800    0.110    	
0.3531   	31.504   32.268   20.655   24.471   23.853   0.799    0.867    0.000    0.479    3.665    34.108   20.406   0.048    0.403    13.000   2.000    4.800    0.181    	MVC going through it pre flight checks
1.2956   	36.759   38.334   23.279   25.007   23.665   0.816    0.921    0.232    0.547    11.935   30.926   20.524   0.071    1.694    61.000   2.000    4.800    0.579    	system tied to the dock, running at fuul prop speed
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
1.3592   	36.831   37.916   23.534   24.819   23.583   0.798    0.898    0.233    0.537    8.865    31.911   20.536   0.017    1.812    61.000   2.000    4.800    0.618    	voltage setpoint brough up to 32.5 volts
1.3689   	36.846   37.930   23.543   24.800   23.564   0.793    0.894    0.000    0.536    8.409    32.270   20.542   0.056    1.828    61.000   2.000    4.800    0.623    	will be disconnecting comms cable - ready to go to sea
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
1.3903   	36.909   37.872   23.546   24.719   23.541   0.803    0.904    0.235    0.533    8.727    31.853   20.543   0.017    1.862    61.000   2.000    4.800    0.637    	base injection period raised to 70 amp-seconds
1.4439   	36.600   37.649   23.503   24.576   23.454   0.803    0.913    0.237    0.551    3.782    31.179   20.550   0.048    1.943    62.000   2.000    4.800    0.671    	prop off - going to sea
1.4461   	36.565   37.473   23.485   24.556   23.464   0.774    0.867    0.000    0.541    3.378    33.885   20.562   0.010    1.943    62.000   2.000    4.800    0.673    	good luck baby
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
1.4581   	36.621   37.795   23.449   24.556   23.438   0.775    0.861    0.000    0.515    3.355    34.124   20.560   0.035    1.963    63.000   2.000    4.800    0.679    	reduced base injection period to 65 again
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
8.6169   	33.028   33.156   22.442   22.262   17.462   0.925    1.048    0.072    0.560    3.896    31.482   20.791   0.024    11.601   133.000  0.000    4.850    3.673    	gui started after day at sea, missions ranging from 20 m to 120 m depths
8.6242   	33.030   33.142   22.454   22.273   17.467   0.900    1.008    0.000    0.545    3.696    33.456   20.807   0.018    11.605   133.000  0.000    4.850    3.675    	fuel cell was towed out into the sea and towed back into the harbour
8.6386   	32.979   33.148   22.422   22.169   17.494   0.902    1.003    0.000    0.552    3.661    33.580   20.806   0.042    11.616   133.000  0.000    4.850    3.680    	FC performed very well, peroxide consumption still very high
8.8158   	32.087   33.331   22.140   21.757   17.767   0.902    0.993    0.000    0.491    3.560    34.364   20.812   0.011    11.751   133.000  0.000    4.850    3.734    	system out of water for more peroxide
9.4950   	34.396   34.724   21.072   22.781   19.087   0.911    1.017    0.084    0.491    3.703    33.750   20.830   0.070    12.244   134.000  0.000    4.550    4.299    	system filled with 30 lbs of H2O2,  13 liters of KOH drained from center tank
9.5028   	34.403   34.763   21.081   22.804   19.100   0.911    1.018    0.000    0.505    3.636    33.665   20.825   0.078    12.251   134.000  0.000    4.550    4.308    	propeller repaired, loose set screw was the problem
10.0281  	36.311   36.729   21.899   23.518   19.936   0.903    1.002    0.000    0.486    3.526    34.824   20.838   0.010    12.637   136.000  2.000    4.500    4.626    	system still in air, prop repair not completed yet
10.0294  	36.308   36.708   21.904   23.521   19.934   0.900    1.006    0.000    0.484    3.515    34.750   20.838   0.001    12.637   136.000  2.000    4.500    4.627    	
10.2444  	36.261   36.803   22.221   23.798   20.222   0.939    1.070    0.113    0.556    3.980    31.681   20.832   0.016    12.837   140.000  2.000    4.500    4.712    	system back in the water, new prop was put on
10.4142  	36.553   37.270   22.546   23.708   20.378   0.915    1.017    0.000    0.537    3.634    34.432   20.843   0.039    13.081   144.000  2.000    4.500    4.781    	propeller not working again, will try to repair under water
10.8047  	35.910   36.971   22.304   23.202   20.618   0.926    1.023    0.000    0.489    3.572    34.260   20.848   0.019    13.498   155.000  2.000    4.500    4.911    	system out of water for prop repair
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
11.5275  	37.329   38.346   23.472   24.755   20.789   0.929    1.037    0.000    0.546    3.741    34.320   20.865   0.018    14.155   162.000  20.000   4.800    5.139    	alarm paging activated for overnight run - only red activate
11.5378  	37.195   37.934   23.429   24.727   20.791   0.929    1.043    0.000    0.553    3.759    34.007   20.863   0.005    14.163   162.000  20.000   4.800    5.142    	system back in the water, going for dinner now
12.8344  	36.332   36.839   23.378   24.446   20.907   0.961    1.075    0.000    0.537    3.820    33.685   20.885   0.032    15.427   179.000  14.000   5.100    5.471    	prop programed to do three five hour missions at 250 rpm with 100 sec after 5 hr
22.6428  	33.455   41.460   34.185   33.779   20.177   0.991    1.104    0.177    0.537    5.449    32.368   20.991   0.048    31.386   221.000  6.000    4.600    11.011   	FC run well all night, vehicle listed to starboard a bit
22.6497  	33.278   41.436   34.141   33.810   20.175   0.984    1.089    0.244    0.530    5.598    32.825   20.988   -0.046   31.393   221.000  6.000    4.600    11.014   	moved vehicle around to list to the port, anolyte temp back to normal
22.6581  	33.079   41.457   34.096   33.813   20.172   1.000    1.116    0.012    0.546    5.439    31.625   20.982   -0.001   31.404   221.000  6.000    4.600    11.016   	peroxide temp lower as well after moving the vehicle about
22.6647  	32.979   41.380   34.074   33.823   20.160   1.006    1.118    0.241    0.545    5.545    31.708   20.987   0.026    31.411   221.000  6.000    4.600    11.018   	small trace of white stuff coming from went holes, KOH suspected
22.6714  	32.960   41.360   34.045   33.798   20.163   0.988    1.103    0.242    0.543    5.704    32.349   20.990   0.014    31.415   221.000  6.000    4.600    11.019   	night mission was aborted several times due to MVC problems
22.6944  	32.923   41.344   33.909   33.809   20.153   0.967    1.082    0.000    0.538    5.401    33.373   20.997   0.032    31.440   221.000  6.000    4.600    11.025   	going to test battery charging circuitry
22.7000  	32.623   41.359   33.907   33.814   20.169   1.071    1.282    0.504    0.598    21.271   26.465   25.100   -14.871  31.451   222.000  6.000    4.600    10.036   	battery being charged
22.7064  	33.000   41.548   33.899   33.800   20.259   0.955    1.063    0.247    0.541    5.929    33.999   23.064   -0.003   31.478   222.000  6.000    4.600    9.205    	stoped battery charging
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
22.7619  	32.230   41.436   33.950   33.768   20.437   0.967    1.084    0.000    0.548    5.520    33.123   22.255   0.006    31.537   222.000  6.000    4.600    9.222    	going to spin prop at full speed
22.7828  	32.112   41.245   33.931   33.734   20.431   0.980    1.103    0.000    0.549    8.956    32.413   22.176   0.024    31.566   222.000  6.000    4.600    9.230    	going to prop speed of 300 rpm
22.8136  	32.504   41.753   33.894   33.749   20.434   1.000    1.137    0.167    0.563    13.259   31.323   22.096   0.054    31.624   222.000  6.000    4.600    9.245    	prop speed at 400 rpms - maximum
22.8219  	32.491   41.850   33.923   33.757   20.429   0.994    1.130    0.172    0.572    13.042   31.460   22.080   0.010    31.646   222.000  6.000    4.600    9.251    	stack power at 410 watts !!! one awesame fuel cell
22.8522  	33.599   42.735   33.973   33.786   20.422   0.987    1.133    0.226    0.560    13.681   31.273   22.029   0.074    31.735   223.000  6.000    4.600    9.272    	putting prop under water - max power touching 470 watts
23.0642  	32.908   44.060   35.465   34.174   20.393   0.979    1.103    0.244    0.573    10.634   32.221   21.876   0.046    32.273   223.000  6.000    4.750    9.456    	prop housing temp is climbing, speed reduced to 300 rpm
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
23.0922  	32.907   43.774   35.577   34.285   20.398   0.974    1.100    0.247    0.577    9.380    32.420   21.867   0.042    32.322   223.000  6.000    4.750    9.478    	logging interval increased to 1 s, will do few high and low prop speed runs
23.0950  	32.903   43.761   35.577   34.293   20.398   0.972    1.100    0.000    0.578    8.900    32.380   21.864   -0.001   32.329   223.000  6.000    4.750    9.481    	prop speed down to 50 rps
23.1400  	32.913   43.401   35.737   34.445   20.399   0.974    1.084    0.052    0.578    4.283    32.946   21.843   -0.018   32.387   224.000  6.000    4.750    9.511    	prop speed to 350 rpm
23.1525  	32.848   43.224   35.806   34.486   20.400   0.981    1.093    0.000    0.565    7.191    32.655   21.844   0.038    32.398   224.000  6.000    4.750    9.518    	prop spining up
23.2092  	33.074   43.744   35.987   34.640   20.400   0.975    1.110    0.244    0.576    11.108   32.065   21.821   0.044    32.522   224.000  6.000    4.750    9.562    	fc behaving well, prop speed down to 25 rpm
23.2514  	33.196   43.242   36.118   34.726   20.399   0.978    1.099    0.160    0.570    4.365    32.344   21.817   0.011    32.568   224.000  6.000    4.750    9.592    	prop speed at 25 rpm
23.2822  	33.445   43.259   36.209   34.798   20.391   0.953    1.056    0.000    0.557    4.054    34.112   21.812   0.033    32.607   225.000  6.000    4.750    9.608    	prop speed to 400 rpm
23.3181  	33.405   43.388   36.405   34.908   20.398   0.980    1.125    0.183    0.577    12.978   31.427   21.780   0.029    32.671   225.000  6.000    4.750    9.630    	prop at 400 rpms, stack power at 410 Watts
23.4311  	34.240   44.652   37.005   35.256   20.383   0.975    1.102    0.246    0.557    10.889   32.288   21.777   0.001    32.957   225.000  6.000    4.750    9.734    	prop speed down to 50 rpm
23.4900  	34.036   43.824   37.114   35.436   20.382   0.870    1.065    0.460    0.607    4.585    33.532   21.770   0.015    33.030   227.000  6.000    4.750    9.775    	set prop to 450 (maybe!!!)
23.5308  	34.788   44.790   37.261   35.554   20.382   0.930    1.147    0.231    0.593    15.587   30.609   21.755   0.064    33.130   228.000  6.000    4.750    9.802    	stack current at 14.8 amps, total power 479 watts
23.5350  	34.891   44.729   37.252   35.566   20.382   0.941    1.168    0.239    0.561    17.660   29.764   21.743   -0.011   33.142   228.000  6.000    4.750    9.806    	will lift the nose to get the prop fully submerged
23.5628  	34.806   45.017   37.422   35.721   20.378   0.879    1.078    0.246    0.567    9.155    33.128   21.761   0.038    33.217   228.000  6.000    4.750    9.840    	with prop in the water, the stack current went up 21 amps, power up to 580 Watts
23.5692  	34.793   45.069   37.443   35.717   20.369   0.869    1.060    0.250    0.559    6.506    33.874   21.762   0.059    33.228   228.000  6.000    4.750    9.846    	prop speed down to 100 rpm
Time	T_anol   T_cath   T_fwper  T_afper  T_batt   I_any_A  I_any_B  I_h202   I_cath   I_stack  V_stack  V_batt   I_batt   P_h202   MI_cnt   MI_freq  BI_secs  RB_WH    
23.5919  	33.720   44.325   37.412   35.741   20.380   0.864    1.055    0.000    0.562    4.486    33.959   21.757   0.070    33.251   228.000  6.000    4.750    9.867    	logging interval changed to 30 sec.
23.7131  	32.631   43.768   37.692   35.993   20.365   0.864    1.058    0.000    0.565    4.372    33.895   21.741   0.034    33.385   230.000  6.000    4.750    9.924    	FC did very well, preparing for shutdown
23.7644  	32.362   43.416   37.766   36.049   20.360   0.861    1.055    0.463    0.575    4.194    33.960   21.744   0.002    33.443   232.000  6.000    4.750    9.949    	prop stopping in preparation for pulling the vehicle out of the water for shutdo
23.9139  	32.636   43.334   38.305   36.142   20.299   0.856    1.052    0.000    0.551    3.652    34.334   21.729   0.028    33.619   236.000  6.000    4.750    10.018   	lifting out of water for shutdown
24.5772  	36.386   39.789   28.300   30.806   20.200   0.859    1.052    0.000    0.497    3.849    34.336   21.691   0.027    34.165   239.000  13.000   5.050    10.298   	system shutdown, sending off-line first
24.8969  	36.861   36.944   28.647   30.244   20.380   0.254    0.290    0.000    0.189    -0.627   22.966   21.666   0.053    34.165   239.000  13.000   5.050    10.472   	shutting down now
